<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Exports\CustomerExport;
use Maatwebsite\Excel\Facades\Excel;

class ExcelController extends Controller
{
    public function customer_download_by_excel(){
        // dd('ok');
         // return Excel::download(new UsersExport, 'users.xlsx');

        return Excel::download(new CustomerExport, 'customers.xlsx');
    }
}
